# Copyright (c) 2015, InfluxFramework LLC and contributors
# For license information, please see license.txt


import influxframework
from influxframework.model.document import Document


class WorkOrderItem(Document):
	pass


def on_doctype_update():
	influxframework.db.add_index("Work Order Item", ["item_code", "source_warehouse"])
